.component-container
{
    background-color: #1E1E1E;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.component-title
{   
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    font-size: 50px;
    line-height: 59px;
    text-transform: uppercase;
    margin-top: 196px;
    color: #ffffff;
}

.component-sub-title
{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 38px;
    color: #ffffff;
}

.component-content
{
    margin-top: 65px;
    padding-left: 35px;
}

.content-items
{
    display: flex;
    flex-direction: column;
    justify-items: start;
    align-content: start;
    text-align: start;
}

.content-item-number
{
    color: #CC0000;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 40px;
}
.content-item-heading
{
    color: #ffffff;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 40px;
}
.content-item-description
{
    color: #989898;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 40px;
}

